{% extends 'partials/base.html.twig' %}

{% block content %}

	{% set tags = [] %}
	{% for k, v in page.taxonomy.category %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% for k, v in page.taxonomy.type %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% for k, v in page.taxonomy.status %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	<div class="page_block">
		<div class="page_menu">
			{% include('/partials/page_header_logo.html.twig') with {'black': true} %}		  
		</div>
	</div>
	<div class="page_site_content">	
		<div class="block_content">
			{% include('/partials/page_header_menu.html.twig') with {'black': true, 'aboutLinks': page.header.custom.menu} %}	
			<div class="blog_post squeezed" id="{{page.header.custom.date|replace({' ': '-'})}}">
				{% include('/partials/breadcrumbs.html.twig') %} 
				<div>
					<div >
						<div class="date tags_inline">
								{% set blogDate = page.header.date %}
								{% set month = blogDate|date('F')|upper %}
								{% set month = 'JOBTECH.MONTH.'~month %}
								{{blogDate|date('d')}} {{month|t}} {{blogDate|date('Y')}}
						</div>
							<div class="tags tags_inline tags_right">
										{% for v in tags %}
											<div class="filter_tag">{{v}}</div>
										{% endfor %}
							</div>	
					</div>
					
					<h2 id="main" class="title">{{page.header.custom.title|raw}}</h2>
					
					
					<div class="text_normal">{{page.header.custom.content|markdown}}</div>
					{% if page.header.custom.infobox != "" %}
					<div class="block_content component">
    					<div class="block_2 text_fact component">
							{{page.header.custom.infobox|markdown}}
						</div>
					</div>
					{% endif %}
					<div class="date">
						{% set blogDate = page.header.date %}
						{% set month = blogDate|date('F')|upper %}
						{% set month = 'JOBTECH.MONTH.'~month %}
						{% set starttime = page.header.custom.starttime %}
						{% set endtime = page.header.custom.endtime %}
						{% for v in tags %}
							{% if v == 'Event' %}
								{% if starttime|date('YMD') == endtime|date('YMD') %}
									{{starttime|date('H:i')}}-{{endtime|date('H:i Y-m-d')}}
								{% else %}
									{{starttime}} - {{endtime}}	
						{% endif %}
							{% endif %}
						{% endfor %}
					</div>
					
					<div class="text_normal">{% include "forms/form.html.twig" with {form: page.header.form} %}</div>
				</div>
				
				
			</div>
	
		</div>
</div>

{% endblock %}